/*Header*/

#header #appmenu li:first-child {
    padding-left: 48px;
}

#nextcloud {
    padding-left: 0;
    overflow: unset;
}

#header .container-fixed .header-left .logo-area .logo-area__inner .header-brandbar-logo>.brandbar-logo-magenta {
    height: 25px;
    width: 50px;
    fill: #e20074;
}

#nextcloud h5 {
    font-size: 25px;
    color: #161616;
    font-weight: bold;
}

#nextcloud span {
    font-weight: normal;
    font-size: 25px !important;
}

#header .container-fixed .header-left a:hover {
    text-decoration: none;
}

#header>.container-fixed>.header-left>#nextcloud>.logo-title {
    left: 0;
    position: absolute;
}

#header>.container-fixed>.header-left>#appmenu li a {
    opacity: 1 !important;
    padding: 4px 15px 0px 0px;
    font-size: 20px !important;
    color: #161616;
    font-weight: 600 !important;
    width: auto;
    font-family: TeleNeo, Helvetica Neue, Helvetica, Arial, sans-serif;
}

#header>.container-fixed>.header-left>#appmenu li a.active {
    color: #e20074 !important;
    text-decoration: none;
    font-weight: 600 !important;
}

#header>.container-fixed>.header-left>#appmenu li a:hover {
    color: #e20074 !important;
    text-decoration: none;
    font-weight: 600 !important;
}

#header .container-fixed .header-right .navbar-icons {
    width: 100%;
}

#header .header-left {
    padding-left: 1rem;
}

#header .header-right {
    padding-right: 1rem;
}

#appmenu li {
    margin-right: 32px !important;
}


/* Navbar links */

#header .container-fixed .header-right .navbar-icons a {
    display: flex;
    float: left;
    text-align: center;
    padding: 21px 6px;
    color: #191919;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}

#header .container-fixed .header-right .navbar-icons a label {
    padding-left: 4px !important;
}


/* Navbar links on mouse-over */

#header .container-fixed .header-right .navbar-icons a:hover {
    color: #e20074;
}

#header>.container-fixed>.header-right>label {
    padding-left: 20px;
}

#header>.container-fixed>.header-right>.unified-search-title {
    padding-top: 22px;
    font-size: 12px;
    font-weight: bold;
    color: #161616 !important;
}

#header>.container-fixed>.header-right>.unified-search-title:hover {
    color: #e20074 !important;
}

#header>.container-fixed>.header-right>.contactsmenu-title {
    padding-top: 22px;
    font-size: 12px;
    font-weight: bold;
    color: #161616 !important;
}

#header>.container-fixed>.header-right>.contactsmenu-title:hover {
    color: #e20074 !important;
}

#header>.container-fixed>.header-right>.header-menu>a>span>svg {
    filter: invert(1);
}

#header>.container-fixed>.header-right>.header-menu>a:hover>span>svg {
    filter: invert(0);
    fill: #e20074;
}

#header>.container-fixed>.header-right>#contactsmenu>.icon-contacts {
    background-image: var(--custom-icon-mail-000000);
}

#header>.container-fixed>.header-right>#contactsmenu>.icon-contacts:hover {
    background-image: var(--custom-icon-mail-e20074);
}

#header>.container-fixed>.header-right>#settings>#expand>.avatardiv>.icon-user-menu {
    background-image: var(--custom-icon-user-000000);
}

#header>.container-fixed>.header-right>#settings>#expand>.avatardiv>.icon-user-menu:hover {
    background-image: var(--custom-icon-user-e20074);
}

#header>.container-fixed>.header-right>#settings>.menutoggle>.avatardiv>img {
    filter: invert(1);
}

#header .container-fixed .header-left .logo-area .logo-area__inner {
    opacity: 0;
    max-width: 0;
    margin-right: .75rem;
    overflow: hidden;
    -webkit-transition: max-width .3s ease-out, opacity .4s ease-out;
    transition: max-width .3s ease-out, opacity .4s ease-out;
}

#header:before {
    background: none;
}

#body-user #header {
    position: unset;
}

#header>.container-fixed {
    display: inline-flex;
}

.brandbar {
    height: 72px;
    z-index: 0 !important;
    color: var(--scl-color-white) !important;
    background: var(--scl-color-magenta);
    overflow: hidden;
    width: 100%;
    font-family: TeleNeo, sans-serif;
    transition: height .4s ease-out;
}

.brandbar>.container-fixed>.header-brandbar {
    z-index: 4999 !important;
    display: flex;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    -webkit-transition: opacity .4s ease-out, -webkit-transform .4s ease-out;
    transition: transform .4s ease-out, opacity .4s ease-out, -webkit-transform .4s ease-out;
}

.brandbar>.container-fixed>.header-brandbar>.header-brandbar-logo {
    padding: 18px 12px 7px;
}

.brandbar>.container-fixed>.header-brandbar>.header-brandbar-logo>svg {
    fill: white;
    height: 36px;
    width: 73px;
}

.brandbar>.container-fixed>.header-brandbar>p.header-brandbar-claim {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin: 0;
    margin-top: 27px;
    padding: 0 12px 0 18px;
    display: block;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.035em;
    line-height: 1;
    font-size: 15px;
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
}

.brandbar>.container-fixed>.header-brandbar>p.header-brandbar-claim span {
    color: white !important;
}


/*Header*/


/*** Right menuitems ***/

.unified-search .material-design-icon__svg {
    display: none;
}

.unified-search__trigger {
    background-image: var(--right-menu-search-icon);
}

#expand {
    width: 100% !important;
}

#settings #expand {
    opacity: 1;
    padding-right: 0;
}

.username-lable {
    margin-right: auto;
    line-height: 0 !important;
}


/* .email-menu-text {
    font-size: 0.75rem;
    line-height: 0px !important;
} */

.menu-search-text {
    font-size: .75rem;
    font-weight: bold !important;
}

.right-menu-font {
    font-size: 12px;
    font-weight: bold !important;
}

.settingsdiv {
    line-height: 12px !important;
    padding-left: 0 !important;
    cursor: pointer;
}

#expand:hover span a,
#expand:hover svg g path {
    color: #E20074;
    fill: #E20074;
}

#contactsmenu:hover svg g,
#contactsmenu:hover a {
    color: #E20074;
    fill: #E20074;
}

.search-outer:hover .unified-search__trigger {
    background-image: var(--icon-search-magenta) !important;
}

.search-outer:hover .menu-search-text {
    color: #E20074;
}

#contactsmenu,
#settings,
.search-outer,
#more-apps {
    display: flex;
    justify-content: center;
    align-items: center;
}

.menutoggle {
    width: auto !important;
    height: auto !important;
    opacity: 1 !important;
}

.header-menu__trigger {
    display: flex;
    width: 100% !important;
    cursor: pointer;
    opacity: 1 !important;
}

#contactsmenu,
#unified-search {
    margin-right: 1.5rem;
}

.unified-search__trigger {
    width: 24px !important;
    height: 24px !important;
}

.nmc_spica_wrapper .has-unread {
    margin-top: -20px;
    margin-left: -18px;
    color: #FFFFFF !important;
    font-weight: 700 !important;
    height: 0.875rem;
    font-size: 0.688rem;
    padding: 0.063rem 0.25rem 0 0.25rem;
    border-radius: 20px;
    vertical-align: middle;
    line-height: unset;
    min-width: 0.625rem;
    background-color: #E20074;
}
.nmc_spica_wrapper .icon-mail{
    margin-right: 0.5rem;
}

.nmc_spica_wrapper div{
    font-size: 12px;
    font-weight: bold !important;
    color:  var(--scl-color-grey-90);
}

.nmc_spica_wrapper:hover > div{
    color: #E20074;
    filter: invert(11%) sepia(80%) saturate(6905%) hue-rotate(320deg) brightness(93%) contrast(110%);
}

.unread-badge .has-unread:hover{
    color: #fff !important;
}

.unified-search__form.icon-loading-small{
    display: block !important;
}

/***  Right menuitems ***/


/*search popup*/

#header-menu-unified-search {
    width: 496px;
    max-width: unset;
    border-radius: 8px;
    box-shadow: var(--scl-shadow-level-2);
    padding: 14px;
    position: absolute !important;
}

#header-menu-unified-search .header-menu__content {
    max-width: unset;
    width: unset;
}

.unified-search__result {
    height: 68px !important;
    align-items: center !important;
}

.unified-search__results::before {
    font-weight: bold;
    font-size: 14px;
    font-family: TeleNeo, sans-serif;
    color: var(--scl-color-grey-90) !important;
    margin-top: 14px !important;
    margin-bottom: 8px !important;
}

.unified-search__result--focused,
.unified-search__result:active,
.unified-search__result:hover,
.unified-search__result:focus {
    background-color: var(--scl-color-grey-0) !important;
}

.empty-content__icon {
    width: 84px !important;
    height: 84px !important;
    background-size: 84px !important;
    opacity: unset !important;
    margin-bottom: 0px !important;
}

.icon-search {
    background-image: var(--icon-search-custom) !important;
}

.header-menu__carret {
    right: 15px !important;
}

.header-menu__wrapper {
    right: 0px !important;
    filter: unset !important;
}

.unified-search__result-line-two {
    font-size: 14px !important;
    color: var(--scl-color-grey-90) !important;
    opacity: unset !important;
}

.header-menu__content>ul>li:last-child>a:hover {
    color: unset !important;
    background-color: unset !important;
    text-decoration: none !important;
}

.header-menu__content ul li:last-child span {
    color: var(--scl-color-magenta);
    padding-left: 0 !important;
}

.header-menu__content>ul>li:last-child>a>div,
#appmenu li[data-id='activity'],
#apps li[data-id='activity']  {
    display: none;
}

.header-menu__content>ul>li:last-child>a {
    height: unset !important;
}

.unified-search__form-input,
.unified-search__form-reset {
    margin: 0px !important;
}

.unified-search .empty-content .empty-content__title {
    margin-top: 24px;
    margin-bottom: 0px;
}

.unified-search .empty-content {
    margin-top: 30px !important;
    margin-bottom: 34px !important;
}

.unified-search__result-content {
    padding-left: 1rem !important;
    align-items: center !important;
}

.header-menu--opened .unified-search__trigger {
    background-image: var(--icon-search-magenta) !important;
}

.header-menu--opened .menu-search-text {
    color: #E20074 !important;
}

.unified-search__form input:focus~.search-input-label,
.unified-search__form input:not(:focus):valid~.search-input-label {
    top: 25%;
    left: 12px;
    font-size: 0.625rem;
    opacity: 1;
    transform: translate(0px, -25%);
    bottom: 10px;
    padding: 0 !important;
    border-color: #e20074 !important;
    font-weight: 700;
    line-height: 00.75rem;
}

.unified-search__form input:focus,
.unified-search__form input:not(:focus):valid {
    border-color: #e20074 !important;
}

.unified-search__form-input {
    padding: 0.5rem 0.75rem 0 !important;
    height: 3rem !important;
    border-color: unset;
    border-radius: 4px;
    font-size: 1rem !important;
}

.search-input-label {
    position: absolute;
    pointer-events: none;
    left: 12px;
    top: 50%;
    opacity: 1;
    transform: translate(0px, -50%);
    color: hsl(0, 0%, 40%);
    padding: 0 0.75rem 0 0;
    font-weight: 500;
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.unified-search__form input:invalid {
    border-color: #dbdbdb;
}

.unified-search__form input::placeholder {
    color: transparent;
}

.app-content{
    z-index: 998 !important;
}
#navigation {
    position: fixed !important;
    top: 63px !important;
    left: 0 !important;
    min-width: 100% !important;
    height: 100% !important;
    background: #fff;
    margin: 0 !important;
    padding: 0;
    transform: unset !important;
    filter: none !important;
    border-top: 1px solid #dfdfdf;
    border-radius: 8px !important;
}

#navigation .in-header {
    display: block !important;
}

#navigation ul li {
    padding: 0 2rem;
}

#navigation a {
    display: flex;
    align-items: center;
    background: none !important;
    border-bottom: 1px solid var(--color-border);
    height: 80px !important;
    padding: 0 !important;
}

#navigation::after {
    display: none;
}

#navigation a span {
    font-size: 1.5rem;
    max-width: 150px !important;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#navigation a.active span {
    color: #E20074 !important;
}

#navigation[style='']~#more-apps span {
    color: #E20074;
}


/*Profile-button-dropdown*/

#header .header-left nav .menu,
#header .header-right div .menu {
    padding: 0.813rem 0.625rem;
    min-width: 176px;
    box-shadow: var(--scl-shadow-level-2);
    filter: unset !important;
    border-radius:8px !important;
}

#header .header-left nav .menu #apps ul li a:hover,
#header .header-left nav .menu #apps ul li a:focus,
#header .header-left nav .menu.settings-menu ul li a:hover,
#header .header-left nav .menu.settings-menu ul li a:focus,
#header .header-right div .menu #apps ul li a:hover,
#header .header-right div .menu #apps ul li a:focus,
#header .header-right div .menu.settings-menu ul li a:hover,
#header .header-right div .menu.settings-menu ul li a:focus {
    filter: invert(11%) sepia(80%) saturate(6905%) hue-rotate(320deg) brightness(93%) contrast(110%);
    background-color: unset !important;
}

.settings-menu .user-status-menu-item,
.settings-menu li[data-id="firstrunwizard-about"],
.settings-menu li[data-id="nmc-firstrunwizard-about"]{
    display: none !important;
}

#header .header-left nav .menu #apps ul li a img,
#header .header-left nav .menu #apps ul li a svg,
#header .header-left nav .menu.settings-menu ul li a img,
#header .header-left nav .menu.settings-menu ul li a svg,
#header .header-right div .menu #apps ul li a img,
#header .header-right div .menu #apps ul li a svg,
#header .header-right div .menu.settings-menu ul li a img,
#header .header-right div .menu.settings-menu ul li a svg {
    opacity: unset !important;
    height: 24px !important;
    width: 24px !important;
}

#header .header-left nav .menu #apps ul li a:active,
#header .header-left nav .menu #apps ul li a.active,
#header .header-left nav .menu.settings-menu ul li a:active,
#header .header-left nav .menu.settings-menu ul li a.active,
#header .header-right div .menu #apps ul li a:active,
#header .header-right div .menu #apps ul li a.active,
#header .header-right div .menu.settings-menu ul li a:active,
#header .header-right div .menu.settings-menu ul li a.active {
    background-color: unset !important;
}
.settings-menu ul li[data-id='settings'] a div,
.settings-menu ul li[data-id='core_apps'] a div,
.settings-menu ul li[data-id='core_users'] a div,
.settings-menu ul li[data-id='help'] a div,
.settings-menu ul li[data-id='logout'] a div {
  height:24px !important;
  width:24px !important;
  background-size: 24px !important;
  display: block;
}
/*Notification*/

.toastify.dialogs {
  max-width: 624px !important;
  min-width: 624px !important;
  border-radius: 8px !important;
  box-shadow: var(--scl-shadow-level-2) !important;
  top: 38px !important;
  left: 50% !important;
  right: 0 !important;
  margin-left: -19.5rem !important;
}

.toastify.dialogs .toast-undo-button, .toastify.dialogs .toast-close {
  height:auto;
}

.toastify.dialogs .toast-undo-button.toast-close,
.toastify.dialogs .toast-close.toast-close {
  opacity: 0.7 !important;
}

.toastify.dialogs.toast-info {
  border-left:16px solid #e20074 !important
}

.toastify.dialogs.toast-warning {
  border-left:16px solid  #FECB00 !important;
}

.toastify.dialogs.toast-success {
  border-left:16px solid #73c354 !important;
}

.toastify.dialogs.toast-error {
  border-left:16px solid #ed425b !important;
}

.toastify.dialogs .toast-undo-button, .toastify.dialogs .toast-close {
  height:auto !important;
}

#body-public #contactsmenu{
  display: none;
}
